Subject: beta-tin structure

From: [email-masked] (Nathalie CAPRON)
Date: Thu, 30 May 1996 13:36:47 +0200 (DST)

Dear All,
 I should need more information about a crystallographic structure
 It must be something very easy for a cristallographer but I have some
 trouble with the beta tin structure. Indeed, I saw it is tetragonal
 with a certain value of the ratio c/a, in the case of Sn.
 But if this structure is applied to pure silicon do we have still
 this structrure or does it become body-centered tetragonal ?
 In one word : which is  the beta tin structure for the silicon ?
 Thanks for all your responses
 
 Nathalie Capron
 Laboratoire de Chimie Physique
 11, rue Pierre et Marie Curie
 75005 Paris
 France
 [email-masked]